<?php
require_once('../lib/helper.php');
require_once("../lib/db_functions.php");
$response = array();
if(isset($_POST['company_detail_id']))
{
 $company_detail_id = $_POST['company_detail_id'];
 $shareholding_name=$_POST['name_of_shareholder'];
 $shareholding_per=$_POST['shareholding_per'];

 $update = $obj_dba_func->delete_record_22e($company_detail_id,$shareholding_name,$shareholding_per);
        if($update['n'] == 1){
          $response['n'] = 1;
          $response['msg'] = "success";
        }
        else
        {
          $response['n'] = 0;
          $response['msg'] = $update['msg'];
        }

}
else{
      $response['n'] = 0;
      $response['msg'] = "Parameter Mismatched";
    }
echo json_encode($response, JSON_UNESCAPED_SLASHES); 
?>







